Docs: Replace Ruby EDI instructions with native EDI

Bug #1800035 reported by Jeff Davis
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Evergreen
Undecided
Unassigned

Bug Description

Evergreen has supported native EDI since 3.0 (see bug 1373690). However, it appears that the official documentation only covers the old and presumably obsolete Ruby-based EDI, e.g.:
http://docs.evergreen-ils.org/3.2/_setting_up_edi_acquisitions.html

The docs should probably updated to cover the new approach. The 3.0 release notes contain some information which may be a useful starting-point:
http://docs.evergreen-ils.org/3.0/_administration.html

tags: added: documentation edi
tags: added: acq-edi
removed: edi
tags: added: acq
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers